<?php
error_reporting(1);
ini_set('display_errors', '1');
 
$host="localhost";
	$uname="zejandoc_sikirariss";
	$pas="Sikirari@2025";
	$db_name="zejandoc_sikirari";  

	$conn = mysqli_connect("$host","$uname","$pas") or die ("cannot connect");
	mysqli_select_db($conn,"$db_name") or die ("cannot select db");
?> 
 


<?php 
/*error_reporting(1);
ini_set('display_errors', '1');

// Connection Database

<?php
error_reporting(1);
ini_set('display_errors', '1');


$host="localhost";
	$uname="kifijoco_spt";
	$pas="3(x@zsTWH]oU";
	$db_name="kifijoco_spt"; 

	$conn = mysqli_connect("$host","$uname","$pas") or die ("cannot connect");
	mysqli_select_db($conn,"$db_name") or die ("cannot select db");
?> 

$dbuser="root";		 		//user to access your database
$dbpassword=""; 			//password to access your database
$dbname="student_teaching_practical"; 	        //name of database
$dbhost="localhost";		//your database server
https://cpanel.kifijo.co.tz/cpsess0992757862/frontend/paper_lantern/index.html?login=1&post_login=33446566158180
//Connect
passwod: 5x.q84!5zVHWjF
$mysqli = new mysqli($dbhost, $dbuser, $dbpassword, $dbname);
if (mysqli_connect_errno()) {
	printf("MySQLi connection failed: ", mysqli_connect_error());
	exit();
}

// Change character set to utf8
if (!$mysqli->set_charset('utf8')) {
	printf('Error loading character set utf8: %s\n', $mysqli->error);
}
*/
?>
